Ошибка Debug certificate expired в Android плагине для Eclipse

Я использую Eclipse Android плагины для построения проекта, но получаю эту ошибку в окне консоли:

[2010-02-03 10:31:14 - androidVNC]Error generating final archive:

Debug certificate expired on 1/30/10 2:35 PM!

Как это исправить?

Найдено 14 ответов:

“Debug certificate expired” error in Eclipse Android plugins

http://stackoverflow.com/questions/2194808/debug-certificate-expired-error-in-eclipse-android-plugins

Посмотреть решение →